package from upcoming version (herd or fiestyfawn) in Edgy

H.S. hs.samix at gmail.com
Tue Mar 6 05:45:10 GMT 2007


Hello,

I have a Ubuntu Edgy desktop on which I would like to get the newer 
version of Audacity. That version however is available only in newer 
version of Ubuntu (herd5 or fiestyfawn I guess). How do I use apt-get to 
install Audacity from these new versions? I do not want to upgrade any 
other packages unless necessary for the newer version of audacity.

I recall that in Debian, apt-get used with "-t" flag served the purpose.

Thanks,
->HS





More information about the ubuntu-users mailing list